RubyGems Navigation menu

Reverse dependencies for ripl-auto_indent Latest version of the following gems require ripl-auto_indent